
QGIS Application - Bug report #5632

Grammar mistake in CRS dialogue - "coordinate references systems"

2012-05-23 06:26 PM - Alister Hood

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15199

Description

The CRS dialogue now has a section labelled "Recently used coordinate references systems" 

I think it should say "Recently used coordinate reference systems"

Looks like the following files are affected:

src\\plugins\\georeferencer\\ui_qgsprojectionselectorbase.h

src\\plugins\\grass\\ui_qgsprojectionselectorbase.h

src\\ui\\ui_qgsprojectionselectorbase.h

Associated revisions

Revision d7687aec - 2012-05-24 06:39 AM - Jürgen Fischer

fix #5632

History

#1 - 2012-05-23 09:40 PM - Jürgen Fischer

- Subject changed from Grammer mistake in CRS dialogue - "coordinate references systems"" to Grammar mistake in CRS dialogue - "coordinate 

references systems"

#2 - 2012-05-23 09:40 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"d7687aec18917a35efd7d358eb64e77759a0fd0b".
